Mailinglist Archive: opensuse-security-announce (103 mails)

< Previous Next >
[security-announce] SUSE-SU-2016:3252-1: important: Security update for the Linux Kernel
SUSE Security Update: Security update for the Linux Kernel
______________________________________________________________________________

Announcement ID: SUSE-SU-2016:3252-1
Rating: important
References: #1013533 #1013604
Cross-References: CVE-2016-9576 CVE-2016-9794
Affected Products:
SUSE Linux Enterprise Server 11-SP2-LTSS
SUSE Linux Enterprise Debuginfo 11-SP2
______________________________________________________________________________

An update that fixes two vulnerabilities is now available.

Description:


The SUSE Linux Enterprise 11 SP 2 kernel was updated to fix two security
issues.

The following security bugs were fixed:

- CVE-2016-9576: A use-after-free vulnerability in the SCSI generic driver
allows users with write access to /dev/sg* or /dev/bsg* to elevate their
privileges (bsc#1013604).
- CVE-2016-9794: A use-after-free vulnerability in the ALSA pcm layer
allowed local users to cause a denial of service, memory corruption or
possibly even to elevate their privileges (bsc#1013533).


Patch Instructions:

To install this SUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- SUSE Linux Enterprise Server 11-SP2-LTSS:

zypper in -t patch slessp2-kernel-12915=1

- SUSE Linux Enterprise Debuginfo 11-SP2:

zypper in -t patch dbgsp2-kernel-12915=1

To bring your system up-to-date, use "zypper patch".


Package List:

- SUSE Linux Enterprise Server 11-SP2-LTSS (i586 s390x x86_64):

kernel-default-3.0.101-0.7.47.1
kernel-default-base-3.0.101-0.7.47.1
kernel-default-devel-3.0.101-0.7.47.1
kernel-source-3.0.101-0.7.47.1
kernel-syms-3.0.101-0.7.47.1
kernel-trace-3.0.101-0.7.47.1
kernel-trace-base-3.0.101-0.7.47.1
kernel-trace-devel-3.0.101-0.7.47.1

- SUSE Linux Enterprise Server 11-SP2-LTSS (i586 x86_64):

kernel-ec2-3.0.101-0.7.47.1
kernel-ec2-base-3.0.101-0.7.47.1
kernel-ec2-devel-3.0.101-0.7.47.1
kernel-xen-3.0.101-0.7.47.1
kernel-xen-base-3.0.101-0.7.47.1
kernel-xen-devel-3.0.101-0.7.47.1

- SUSE Linux Enterprise Server 11-SP2-LTSS (s390x):

kernel-default-man-3.0.101-0.7.47.1

- SUSE Linux Enterprise Server 11-SP2-LTSS (i586):

kernel-pae-3.0.101-0.7.47.1
kernel-pae-base-3.0.101-0.7.47.1
kernel-pae-devel-3.0.101-0.7.47.1

- SUSE Linux Enterprise Debuginfo 11-SP2 (i586 s390x x86_64):

kernel-default-debuginfo-3.0.101-0.7.47.1
kernel-default-debugsource-3.0.101-0.7.47.1
kernel-default-devel-debuginfo-3.0.101-0.7.47.1
kernel-trace-debuginfo-3.0.101-0.7.47.1
kernel-trace-debugsource-3.0.101-0.7.47.1
kernel-trace-devel-debuginfo-3.0.101-0.7.47.1

- SUSE Linux Enterprise Debuginfo 11-SP2 (i586 x86_64):

kernel-ec2-debuginfo-3.0.101-0.7.47.1
kernel-ec2-debugsource-3.0.101-0.7.47.1
kernel-xen-debuginfo-3.0.101-0.7.47.1
kernel-xen-debugsource-3.0.101-0.7.47.1
kernel-xen-devel-debuginfo-3.0.101-0.7.47.1

- SUSE Linux Enterprise Debuginfo 11-SP2 (i586):

kernel-pae-debuginfo-3.0.101-0.7.47.1
kernel-pae-debugsource-3.0.101-0.7.47.1
kernel-pae-devel-debuginfo-3.0.101-0.7.47.1


References:

https://www.suse.com/security/cve/CVE-2016-9576.html
https://www.suse.com/security/cve/CVE-2016-9794.html
https://bugzilla.suse.com/1013533
https://bugzilla.suse.com/1013604

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-security-announce+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages